		.rwNav {text-align:center; margin:4rem auto 0; }
		.rwNav a {margin:32px 7px; text-transform:uppercase; text-decoration:none; letter-spacing:.05rem; font-size:.9rem }
		.rwNav a:hover {color:#9e8142}
		.rwNav a:hover .rwNavArrow {fill:#9e8142}
		.rwNavArrow {fill:#333; width:70px;}
		.rwLeft { margin-right:.8rem}
		.rwRight { margin-left:.8rem}
		
	 @media only screen and (min-width: 820px) {
		.rwNavArrow {display:inline-block;}
		.rwNav a {margin:32px 16px; font-size:1rem }
		 .rwLeft { margin-right:2rem}
		.rwRight { margin-left:2rem}
		}
		